.bgfull {
  inset-inline: 50%;
  width: 100vw;
  margin-inline: -50vw;
  padding-inline: calc((100vw - 100%) / 2);
  min-height: 30%;/*アニメの高さのため必須*/
  position:absolute;
}
.bgadjust{
	  bottom: 0;
}
/*雲 bottom白→ベージュ*/
.shape-5582{
overflow:hidden;
position:relative;
}
.shape-5582::before{
content:'';
font-family:'shape divider from ShapeDividers.com';
position: absolute;
bottom: -1px;
left: -1px;
right: -1px;
top: -1px;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat; 
transform:scaleX(1.7);
transform-origin: 100% 100%;
animation: 86s infinite alternate shape-anim-5582-mobile linear;
background-size: 100% 58px;
background-position: 50% 100%;    
background-image: url('data:image/svg+xml;charset=utf8, <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 264.58 23.81"><g fill="%23f9f4e4"><path d="M132.3 20.66v-4.81c0-2.8 2.82-5.1 6.32-5.1.26 0 .5 0 .74.05a6.67 6.67 0 0 1 5.2-2.3 7.25 7.25 0 0 1 3.37.81 7.06 7.06 0 0 1 4.1-1.27c3.25 0 5.93 2.07 6.22 4.66a7.14 7.14 0 0 1 3.62 1.06c.77-2.12 3.18-3.7 6-3.7a7.36 7.36 0 0 1 2.63.47 10.05 10.05 0 0 1 6.4-2.2 10.8 10.8 0 0 1 3.18.48c.95-3.25 4.52-5.69 8.78-5.69 4.1 0 7.57 2.25 8.65 5.3a10.93 10.93 0 0 1 1.9-.16c3.58 0 6.65 1.69 8.13 4.12a6.83 6.83 0 0 1 4.87-1.93c3.44 0 6.24 2.3 6.24 5.1v.17a3.76 3.76 0 0 1 2.33-1.33c.53-1.13 1.85-1.93 3.41-1.93a4.42 4.42 0 0 1 1.06.13 3.92 3.92 0 0 1 3.07-1.35c1.59 0 2.91.8 3.44 1.94a4.55 4.55 0 0 1 .9-.11 4.05 4.05 0 0 1 2.75 1.06 3.36 3.36 0 0 1 2.38-.93c1.46 0 2.65.82 3 1.93.57-1 1.82-1.69 3.27-1.69a4.42 4.42 0 0 1 1.06.13c.42-1.3 1.85-2.22 3.55-2.22a4.31 4.31 0 0 1 1.4.24 3.97 3.97 0 0 1 2.83-1.11 3.94 3.94 0 0 1 2.91 1.21 4.4 4.4 0 0 1 1.06-.13c1.56 0 2.91.82 3.41 1.96h.27c1.82 0 3.3 1.06 3.6 2.51h.23v4.63z"/><path d="M88.7 500H70.5c-10.6 0-19.3-10.7-19.3-23.9 0-1 0-1.9.2-2.8a25.2 25.2 0 0 1-8.7-19.7 27.4 27.4 0 0 1 3.1-12.7 26.7 26.7 0 0 1-4.8-15.5c0-12.3 7.8-22.4 17.6-23.5a27 27 0 0 1 4-13.7c-8-2.9-14-12-14-22.7a27.8 27.8 0 0 1 1.8-9.9 38 38 0 0 1-8.3-24.2 40.8 40.8 0 0 1 1.8-12c-12.3-3.6-21.5-17.1-21.5-33.2 0-15.5 8.5-28.6 20-32.7a41.3 41.3 0 0 1-.6-7.2c0-13.5 6.4-25.1 15.6-30.7a25.8 25.8 0 0 1-7.3-18.4c0-13 8.7-23.6 19.3-23.6h.6a14.2 14.2 0 0 1-5-8.8c-4.3-2-7.3-7-7.3-12.9a16.7 16.7 0 0 1 .5-4 14.8 14.8 0 0 1-5.1-11.6c0-6 3-11 7.3-13a17.2 17.2 0 0 1-.4-3.4 15.3 15.3 0 0 1 4-10.4 12.7 12.7 0 0 1-3.5-9c0-5.5 3.1-10 7.3-11.3-3.8-2.2-6.4-6.9-6.4-12.4a16.7 16.7 0 0 1 .5-4c-4.9-1.6-8.4-7-8.4-13.4a16.3 16.3 0 0 1 .9-5.3 15 15 0 0 1-4.2-10.7 14.9 14.9 0 0 1 4.6-11 16.6 16.6 0 0 1-.5-4c0-5.9 3.1-11 7.4-12.9v-1c0-6.9 4-12.5 9.5-13.6V0h17.5z" style="opacity:.3" transform="rotate(90 133.7 130.89) scale(.2646)"/><path d="M132.3 16.03v4.63h132.28v-4.63 7.78H0v-3.15h132.3Z"/><path d="M58.6 1000c-10.7 0-19.3-10.7-19.3-23.9a27.2 27.2 0 0 1 .2-2.8 25.3 25.3 0 0 1-8.7-19.7 27.3 27.3 0 0 1 3-12.7 26.7 26.7 0 0 1-4.7-15.5c0-12.3 7.8-22.4 17.7-23.5a26.9 26.9 0 0 1 4-13.7c-8.1-2.8-14-12-14-22.7a28 28 0 0 1 1.7-9.9 38 38 0 0 1-8.3-24.2 40.8 40.8 0 0 1 1.8-12c-12.3-3.6-21.4-17.1-21.4-33.2 0-15.5 8.4-28.6 20-32.7a41.4 41.4 0 0 1-.6-7.2c0-13.5 6.3-25.1 15.6-30.7a25.7 25.7 0 0 1-7.3-18.4c0-13 8.6-23.6 19.3-23.6h.6a14.2 14.2 0 0 1-5-8.8c-4.3-2-7.3-7-7.3-12.9a16.8 16.8 0 0 1 .5-4 14.8 14.8 0 0 1-5.2-11.6c0-6 3-11 7.3-13a16.4 16.4 0 0 1-.3-3.4 15.3 15.3 0 0 1 3.8-10.4 12.7 12.7 0 0 1-3.4-9c0-5.5 3-10 7.2-11.3-3.8-2.2-6.4-6.9-6.4-12.4a16.7 16.7 0 0 1 .5-4c-4.8-1.6-8.4-7-8.4-13.3a16.3 16.3 0 0 1 .9-5.4 15.7 15.7 0 0 1 .4-21.7 17 17 0 0 1-.5-4c0-6 3.1-11 7.5-12.9l-.1-1c0-7 4.1-12.6 9.5-13.7v-.8h-.6c-10.6 0-19.3-10.7-19.3-23.9a27.2 27.2 0 0 1 .2-2.8 25.3 25.3 0 0 1-8.7-19.7 27.3 27.3 0 0 1 3-12.7 26.7 26.7 0 0 1-4.7-15.5c0-12.3 7.8-22.4 17.7-23.5a26.9 26.9 0 0 1 4-13.7c-8.1-2.8-14-12-14-22.7a28 28 0 0 1 1.7-9.9 38 38 0 0 1-8.3-24.2 40.8 40.8 0 0 1 1.8-12c-12.3-3.6-21.4-17.1-21.4-33.2 0-15.5 8.4-28.6 20-32.7a41.4 41.4 0 0 1-.6-7.2c0-13.5 6.3-25.1 15.6-30.7a25.7 25.7 0 0 1-7.3-18.4c0-13 8.6-23.6 19.3-23.6h.6a14.2 14.2 0 0 1-5-8.8c-4.3-2-7.3-7-7.3-12.9a16.8 16.8 0 0 1 .5-4 14.8 14.8 0 0 1-5.2-11.6c0-6 3-11 7.3-13a16.4 16.4 0 0 1-.3-3.4 15.3 15.3 0 0 1 3.8-10.4 12.7 12.7 0 0 1-3.4-9c0-5.5 3-10 7.2-11.3-3.8-2.2-6.4-6.9-6.4-12.4a16.7 16.7 0 0 1 .5-4c-4.8-1.6-8.4-7-8.4-13.4a16.3 16.3 0 0 1 .9-5.3 15 15 0 0 1-4.2-10.7 14.9 14.9 0 0 1 4.6-11 17 17 0 0 1-.5-4c0-5.9 3.1-11 7.5-12.9l-.1-1c0-7 4.2-12.5 9.5-13.7V0h12v1c-5.4 1-9.5 6.6-9.5 13.5v1c-4.4 2-7.5 7-7.5 13a16.6 16.6 0 0 0 .5 4 14.9 14.9 0 0 0-4.5 11 15 15 0 0 0 4.1 10.7 16.3 16.3 0 0 0-.9 5.3c0 6.4 3.6 11.7 8.4 13.3a16.7 16.7 0 0 0-.5 4c0 5.6 2.6 10.3 6.4 12.5-4.1 1.2-7.2 5.8-7.2 11.3a12.7 12.7 0 0 0 3.4 9 15.3 15.3 0 0 0-3.8 10.3 17.2 17.2 0 0 0 .4 3.4c-4.3 2-7.4 7-7.4 13a14.8 14.8 0 0 0 5.2 11.7 16.7 16.7 0 0 0-.5 4c0 5.8 3 10.9 7.2 12.9a14.2 14.2 0 0 0 5 8.8h-.5c-10.7 0-19.3 10.5-19.3 23.5a25.8 25.8 0 0 0 7.3 18.5 35.4 35.4 0 0 0-15.6 30.6 41.3 41.3 0 0 0 .6 7.2c-11.6 4.2-20 17.2-20 32.7 0 16.1 9.1 29.6 21.4 33.2a40.8 40.8 0 0 0-1.8 12 38 38 0 0 0 8.3 24.3 27.8 27.8 0 0 0-1.7 9.8c0 10.8 5.9 19.9 14 22.7a27 27 0 0 0-4 13.8c-10 1-17.7 11-17.7 23.4a26.7 26.7 0 0 0 4.8 15.5 27.4 27.4 0 0 0-3.1 12.7c0 8.2 3.4 15.4 8.6 19.7l-.1 2.8c0 13.2 8.6 23.9 19.3 23.9h.6v1c-5.4 1-9.5 6.6-9.5 13.5v1c-4.3 2-7.4 7-7.4 13a16.6 16.6 0 0 0 .5 4 14.9 14.9 0 0 0-4.6 11 15 15 0 0 0 4.2 10.7 16.3 16.3 0 0 0-1 5.3c0 6.4 3.6 11.7 8.5 13.3a16.7 16.7 0 0 0-.5 4c0 5.6 2.6 10.3 6.4 12.5-4.2 1.2-7.3 5.8-7.3 11.3a12.7 12.7 0 0 0 3.5 9 15.3 15.3 0 0 0-3.8 10.3 17.2 17.2 0 0 0 .3 3.4c-4.3 2-7.3 7-7.3 13a14.8 14.8 0 0 0 5.1 11.6 16.7 16.7 0 0 0-.5 4c0 6 3 11 7.3 13a14.2 14.2 0 0 0 5 8.7h-.6c-10.6 0-19.3 10.6-19.3 23.6a25.8 25.8 0 0 0 7.3 18.5 35.4 35.4 0 0 0-15.6 30.6 41.3 41.3 0 0 0 .7 7.2c-11.6 4.2-20 17.2-20 32.7 0 16.1 9.1 29.6 21.4 33.2a40.8 40.8 0 0 0-1.8 12 38 38 0 0 0 8.3 24.3 27.8 27.8 0 0 0-1.8 9.8c0 10.8 6 19.9 14 22.7a27 27 0 0 0-4 13.7C48.8 903 41 913.1 41 925.4a26.7 26.7 0 0 0 4.8 15.5 27.4 27.4 0 0 0-3.1 12.7c0 8.2 3.4 15.4 8.6 19.7l-.1 2.8c0 13.2 8.6 23.9 19.3 23.9h.6-11.9z" style="opacity:.3" transform="rotate(90 133.7 130.89) scale(.2646)"/><path d="M0 16.03v-.18c0-2.8 2.83-5.1 6.32-5.1.27 0 .5 0 .74.05a6.67 6.67 0 0 1 5.22-2.3 7.25 7.25 0 0 1 3.36.81 7.06 7.06 0 0 1 4.1-1.27c3.25 0 5.92 2.07 6.22 4.66a7.14 7.14 0 0 1 3.62 1.06c.77-2.12 3.18-3.7 6-3.7a7.36 7.36 0 0 1 2.63.47 10.05 10.05 0 0 1 6.4-2.2 10.8 10.8 0 0 1 3.17.48c.96-3.25 4.53-5.69 8.79-5.69 4.1 0 7.57 2.25 8.65 5.3a10.93 10.93 0 0 1 1.9-.16c3.58 0 6.65 1.69 8.13 4.12a6.83 6.83 0 0 1 4.87-1.93c3.44 0 6.24 2.3 6.24 5.1v.17a3.76 3.76 0 0 1 2.33-1.33c.53-1.13 1.85-1.93 3.41-1.93a4.42 4.42 0 0 1 1.06.13 3.92 3.92 0 0 1 3.07-1.35c1.59 0 2.9.8 3.44 1.94a4.55 4.55 0 0 1 .9-.11 4.05 4.05 0 0 1 2.75 1.06 3.36 3.36 0 0 1 2.38-.93c1.46 0 2.65.82 3 1.93.57-1 1.82-1.69 3.27-1.69a4.42 4.42 0 0 1 1.06.13c.42-1.3 1.85-2.22 3.55-2.22a4.31 4.31 0 0 1 1.4.24 3.97 3.97 0 0 1 2.83-1.11 3.94 3.94 0 0 1 2.9 1.21 4.4 4.4 0 0 1 1.07-.13c1.56 0 2.9.82 3.41 1.96h.27c1.85 0 3.33 1.09 3.6 2.51h.23v4.63H0z"/><path d="M71.2 1000h-.7c-10.6 0-19.3-10.7-19.3-23.9 0-1 0-1.9.2-2.8a25.2 25.2 0 0 1-8.7-19.7 27.4 27.4 0 0 1 3.1-12.7 26.7 26.7 0 0 1-4.8-15.5c0-12.3 7.8-22.4 17.6-23.5a27 27 0 0 1 4-13.7c-8-2.9-14-12-14-22.7a27.8 27.8 0 0 1 1.8-9.9 38 38 0 0 1-8.3-24.2 40.8 40.8 0 0 1 1.8-12c-12.3-3.6-21.5-17.1-21.5-33.2 0-15.5 8.5-28.6 20-32.7a41.3 41.3 0 0 1-.6-7.2c0-13.5 6.4-25.1 15.6-30.7a25.8 25.8 0 0 1-7.3-18.4c0-13 8.7-23.6 19.3-23.6h.6a14.2 14.2 0 0 1-5-8.8c-4.3-2-7.3-7-7.3-12.9a16.7 16.7 0 0 1 .5-4 14.8 14.8 0 0 1-5.1-11.6c0-6 3-11 7.3-13a17.2 17.2 0 0 1-.4-3.4 15.3 15.3 0 0 1 4-10.4 12.7 12.7 0 0 1-3.5-9c0-5.5 3.1-10 7.3-11.3-3.8-2.2-6.4-6.9-6.4-12.4a16.7 16.7 0 0 1 .5-4c-4.9-1.6-8.4-7-8.4-13.4a16.3 16.3 0 0 1 .9-5.3 15 15 0 0 1-4.2-10.7 14.9 14.9 0 0 1 4.6-11 16.6 16.6 0 0 1-.5-4c0-5.9 3.1-11 7.4-12.9v-1c0-7 4.1-12.6 9.5-13.6v-.9h17.5v500z" style="opacity:.3" transform="rotate(90 133.7 130.89) scale(.2646)"/></g></svg>'); 
}

@keyframes shape-anim-5582-mobile {
  100% {
    transform: scaleX(1.7) translateX(calc(100% - (100% / 1.7)));
  }
} 
@media (min-width:768px){
.shape-5582::before{
transform:scaleX(1.6);
transform-origin: 100% 100%;
animation: 146s infinite alternate shape-anim-5582-tablet linear;
background-size: 100% 99px;
background-position: 50% 100%;   
}  
}

@keyframes shape-anim-5582-tablet {
  100% {
    transform: scaleX(1.6) translateX(calc(100% - (100% / 1.6)));
  }
}  
@media (min-width:1025px){
.shape-5582::before{ 
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw; 
transform:scaleX(1.1);
transform-origin: 100% 100%;
animation: 37s infinite alternate shape-anim-5582  linear;
background-size: 100% 133px;
background-position: 50% 100%;  
}
}
@media (min-width:2100px){
.shape-5582::before{
background-size: 100% calc(2vw + 133px);
}
}

@keyframes shape-anim-5582 {
  100% {
    transform: scaleX(1.1) translateX(calc(100% - (100% / 1.1)));
  }
}


/*雲bottomベージュ→白*/

.shape-6349{
overflow:hidden;
position:relative;
}
.shape-6349::before{
content:'';
font-family:'shape divider from ShapeDividers.com';
position: absolute;
bottom: -1px;
left: -1px;
right: -1px;
top: -1px;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat; 
transform:scaleX(1.7);
transform-origin: 100% 100%;
animation: 86s infinite alternate shape-anim-6349-mobile linear;
background-size: 100% 58px;
background-position: 50% 100%;    
background-image: url('data:image/svg+xml;charset=utf8, <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 264.58 23.81"><g fill="%23ffffff"><path d="M132.3 20.66v-4.81c0-2.8 2.82-5.1 6.32-5.1.26 0 .5 0 .74.05a6.67 6.67 0 0 1 5.2-2.3 7.25 7.25 0 0 1 3.37.81 7.06 7.06 0 0 1 4.1-1.27c3.25 0 5.93 2.07 6.22 4.66a7.14 7.14 0 0 1 3.62 1.06c.77-2.12 3.18-3.7 6-3.7a7.36 7.36 0 0 1 2.63.47 10.05 10.05 0 0 1 6.4-2.2 10.8 10.8 0 0 1 3.18.48c.95-3.25 4.52-5.69 8.78-5.69 4.1 0 7.57 2.25 8.65 5.3a10.93 10.93 0 0 1 1.9-.16c3.58 0 6.65 1.69 8.13 4.12a6.83 6.83 0 0 1 4.87-1.93c3.44 0 6.24 2.3 6.24 5.1v.17a3.76 3.76 0 0 1 2.33-1.33c.53-1.13 1.85-1.93 3.41-1.93a4.42 4.42 0 0 1 1.06.13 3.92 3.92 0 0 1 3.07-1.35c1.59 0 2.91.8 3.44 1.94a4.55 4.55 0 0 1 .9-.11 4.05 4.05 0 0 1 2.75 1.06 3.36 3.36 0 0 1 2.38-.93c1.46 0 2.65.82 3 1.93.57-1 1.82-1.69 3.27-1.69a4.42 4.42 0 0 1 1.06.13c.42-1.3 1.85-2.22 3.55-2.22a4.31 4.31 0 0 1 1.4.24 3.97 3.97 0 0 1 2.83-1.11 3.94 3.94 0 0 1 2.91 1.21 4.4 4.4 0 0 1 1.06-.13c1.56 0 2.91.82 3.41 1.96h.27c1.82 0 3.3 1.06 3.6 2.51h.23v4.63z"/><path d="M88.7 500H70.5c-10.6 0-19.3-10.7-19.3-23.9 0-1 0-1.9.2-2.8a25.2 25.2 0 0 1-8.7-19.7 27.4 27.4 0 0 1 3.1-12.7 26.7 26.7 0 0 1-4.8-15.5c0-12.3 7.8-22.4 17.6-23.5a27 27 0 0 1 4-13.7c-8-2.9-14-12-14-22.7a27.8 27.8 0 0 1 1.8-9.9 38 38 0 0 1-8.3-24.2 40.8 40.8 0 0 1 1.8-12c-12.3-3.6-21.5-17.1-21.5-33.2 0-15.5 8.5-28.6 20-32.7a41.3 41.3 0 0 1-.6-7.2c0-13.5 6.4-25.1 15.6-30.7a25.8 25.8 0 0 1-7.3-18.4c0-13 8.7-23.6 19.3-23.6h.6a14.2 14.2 0 0 1-5-8.8c-4.3-2-7.3-7-7.3-12.9a16.7 16.7 0 0 1 .5-4 14.8 14.8 0 0 1-5.1-11.6c0-6 3-11 7.3-13a17.2 17.2 0 0 1-.4-3.4 15.3 15.3 0 0 1 4-10.4 12.7 12.7 0 0 1-3.5-9c0-5.5 3.1-10 7.3-11.3-3.8-2.2-6.4-6.9-6.4-12.4a16.7 16.7 0 0 1 .5-4c-4.9-1.6-8.4-7-8.4-13.4a16.3 16.3 0 0 1 .9-5.3 15 15 0 0 1-4.2-10.7 14.9 14.9 0 0 1 4.6-11 16.6 16.6 0 0 1-.5-4c0-5.9 3.1-11 7.4-12.9v-1c0-6.9 4-12.5 9.5-13.6V0h17.5z" style="opacity:.3" transform="rotate(90 133.7 130.89) scale(.2646)"/><path d="M132.3 16.03v4.63h132.28v-4.63 7.78H0v-3.15h132.3Z"/><path d="M58.6 1000c-10.7 0-19.3-10.7-19.3-23.9a27.2 27.2 0 0 1 .2-2.8 25.3 25.3 0 0 1-8.7-19.7 27.3 27.3 0 0 1 3-12.7 26.7 26.7 0 0 1-4.7-15.5c0-12.3 7.8-22.4 17.7-23.5a26.9 26.9 0 0 1 4-13.7c-8.1-2.8-14-12-14-22.7a28 28 0 0 1 1.7-9.9 38 38 0 0 1-8.3-24.2 40.8 40.8 0 0 1 1.8-12c-12.3-3.6-21.4-17.1-21.4-33.2 0-15.5 8.4-28.6 20-32.7a41.4 41.4 0 0 1-.6-7.2c0-13.5 6.3-25.1 15.6-30.7a25.7 25.7 0 0 1-7.3-18.4c0-13 8.6-23.6 19.3-23.6h.6a14.2 14.2 0 0 1-5-8.8c-4.3-2-7.3-7-7.3-12.9a16.8 16.8 0 0 1 .5-4 14.8 14.8 0 0 1-5.2-11.6c0-6 3-11 7.3-13a16.4 16.4 0 0 1-.3-3.4 15.3 15.3 0 0 1 3.8-10.4 12.7 12.7 0 0 1-3.4-9c0-5.5 3-10 7.2-11.3-3.8-2.2-6.4-6.9-6.4-12.4a16.7 16.7 0 0 1 .5-4c-4.8-1.6-8.4-7-8.4-13.3a16.3 16.3 0 0 1 .9-5.4 15.7 15.7 0 0 1 .4-21.7 17 17 0 0 1-.5-4c0-6 3.1-11 7.5-12.9l-.1-1c0-7 4.1-12.6 9.5-13.7v-.8h-.6c-10.6 0-19.3-10.7-19.3-23.9a27.2 27.2 0 0 1 .2-2.8 25.3 25.3 0 0 1-8.7-19.7 27.3 27.3 0 0 1 3-12.7 26.7 26.7 0 0 1-4.7-15.5c0-12.3 7.8-22.4 17.7-23.5a26.9 26.9 0 0 1 4-13.7c-8.1-2.8-14-12-14-22.7a28 28 0 0 1 1.7-9.9 38 38 0 0 1-8.3-24.2 40.8 40.8 0 0 1 1.8-12c-12.3-3.6-21.4-17.1-21.4-33.2 0-15.5 8.4-28.6 20-32.7a41.4 41.4 0 0 1-.6-7.2c0-13.5 6.3-25.1 15.6-30.7a25.7 25.7 0 0 1-7.3-18.4c0-13 8.6-23.6 19.3-23.6h.6a14.2 14.2 0 0 1-5-8.8c-4.3-2-7.3-7-7.3-12.9a16.8 16.8 0 0 1 .5-4 14.8 14.8 0 0 1-5.2-11.6c0-6 3-11 7.3-13a16.4 16.4 0 0 1-.3-3.4 15.3 15.3 0 0 1 3.8-10.4 12.7 12.7 0 0 1-3.4-9c0-5.5 3-10 7.2-11.3-3.8-2.2-6.4-6.9-6.4-12.4a16.7 16.7 0 0 1 .5-4c-4.8-1.6-8.4-7-8.4-13.4a16.3 16.3 0 0 1 .9-5.3 15 15 0 0 1-4.2-10.7 14.9 14.9 0 0 1 4.6-11 17 17 0 0 1-.5-4c0-5.9 3.1-11 7.5-12.9l-.1-1c0-7 4.2-12.5 9.5-13.7V0h12v1c-5.4 1-9.5 6.6-9.5 13.5v1c-4.4 2-7.5 7-7.5 13a16.6 16.6 0 0 0 .5 4 14.9 14.9 0 0 0-4.5 11 15 15 0 0 0 4.1 10.7 16.3 16.3 0 0 0-.9 5.3c0 6.4 3.6 11.7 8.4 13.3a16.7 16.7 0 0 0-.5 4c0 5.6 2.6 10.3 6.4 12.5-4.1 1.2-7.2 5.8-7.2 11.3a12.7 12.7 0 0 0 3.4 9 15.3 15.3 0 0 0-3.8 10.3 17.2 17.2 0 0 0 .4 3.4c-4.3 2-7.4 7-7.4 13a14.8 14.8 0 0 0 5.2 11.7 16.7 16.7 0 0 0-.5 4c0 5.8 3 10.9 7.2 12.9a14.2 14.2 0 0 0 5 8.8h-.5c-10.7 0-19.3 10.5-19.3 23.5a25.8 25.8 0 0 0 7.3 18.5 35.4 35.4 0 0 0-15.6 30.6 41.3 41.3 0 0 0 .6 7.2c-11.6 4.2-20 17.2-20 32.7 0 16.1 9.1 29.6 21.4 33.2a40.8 40.8 0 0 0-1.8 12 38 38 0 0 0 8.3 24.3 27.8 27.8 0 0 0-1.7 9.8c0 10.8 5.9 19.9 14 22.7a27 27 0 0 0-4 13.8c-10 1-17.7 11-17.7 23.4a26.7 26.7 0 0 0 4.8 15.5 27.4 27.4 0 0 0-3.1 12.7c0 8.2 3.4 15.4 8.6 19.7l-.1 2.8c0 13.2 8.6 23.9 19.3 23.9h.6v1c-5.4 1-9.5 6.6-9.5 13.5v1c-4.3 2-7.4 7-7.4 13a16.6 16.6 0 0 0 .5 4 14.9 14.9 0 0 0-4.6 11 15 15 0 0 0 4.2 10.7 16.3 16.3 0 0 0-1 5.3c0 6.4 3.6 11.7 8.5 13.3a16.7 16.7 0 0 0-.5 4c0 5.6 2.6 10.3 6.4 12.5-4.2 1.2-7.3 5.8-7.3 11.3a12.7 12.7 0 0 0 3.5 9 15.3 15.3 0 0 0-3.8 10.3 17.2 17.2 0 0 0 .3 3.4c-4.3 2-7.3 7-7.3 13a14.8 14.8 0 0 0 5.1 11.6 16.7 16.7 0 0 0-.5 4c0 6 3 11 7.3 13a14.2 14.2 0 0 0 5 8.7h-.6c-10.6 0-19.3 10.6-19.3 23.6a25.8 25.8 0 0 0 7.3 18.5 35.4 35.4 0 0 0-15.6 30.6 41.3 41.3 0 0 0 .7 7.2c-11.6 4.2-20 17.2-20 32.7 0 16.1 9.1 29.6 21.4 33.2a40.8 40.8 0 0 0-1.8 12 38 38 0 0 0 8.3 24.3 27.8 27.8 0 0 0-1.8 9.8c0 10.8 6 19.9 14 22.7a27 27 0 0 0-4 13.7C48.8 903 41 913.1 41 925.4a26.7 26.7 0 0 0 4.8 15.5 27.4 27.4 0 0 0-3.1 12.7c0 8.2 3.4 15.4 8.6 19.7l-.1 2.8c0 13.2 8.6 23.9 19.3 23.9h.6-11.9z" style="opacity:.3" transform="rotate(90 133.7 130.89) scale(.2646)"/><path d="M0 16.03v-.18c0-2.8 2.83-5.1 6.32-5.1.27 0 .5 0 .74.05a6.67 6.67 0 0 1 5.22-2.3 7.25 7.25 0 0 1 3.36.81 7.06 7.06 0 0 1 4.1-1.27c3.25 0 5.92 2.07 6.22 4.66a7.14 7.14 0 0 1 3.62 1.06c.77-2.12 3.18-3.7 6-3.7a7.36 7.36 0 0 1 2.63.47 10.05 10.05 0 0 1 6.4-2.2 10.8 10.8 0 0 1 3.17.48c.96-3.25 4.53-5.69 8.79-5.69 4.1 0 7.57 2.25 8.65 5.3a10.93 10.93 0 0 1 1.9-.16c3.58 0 6.65 1.69 8.13 4.12a6.83 6.83 0 0 1 4.87-1.93c3.44 0 6.24 2.3 6.24 5.1v.17a3.76 3.76 0 0 1 2.33-1.33c.53-1.13 1.85-1.93 3.41-1.93a4.42 4.42 0 0 1 1.06.13 3.92 3.92 0 0 1 3.07-1.35c1.59 0 2.9.8 3.44 1.94a4.55 4.55 0 0 1 .9-.11 4.05 4.05 0 0 1 2.75 1.06 3.36 3.36 0 0 1 2.38-.93c1.46 0 2.65.82 3 1.93.57-1 1.82-1.69 3.27-1.69a4.42 4.42 0 0 1 1.06.13c.42-1.3 1.85-2.22 3.55-2.22a4.31 4.31 0 0 1 1.4.24 3.97 3.97 0 0 1 2.83-1.11 3.94 3.94 0 0 1 2.9 1.21 4.4 4.4 0 0 1 1.07-.13c1.56 0 2.9.82 3.41 1.96h.27c1.85 0 3.33 1.09 3.6 2.51h.23v4.63H0z"/><path d="M71.2 1000h-.7c-10.6 0-19.3-10.7-19.3-23.9 0-1 0-1.9.2-2.8a25.2 25.2 0 0 1-8.7-19.7 27.4 27.4 0 0 1 3.1-12.7 26.7 26.7 0 0 1-4.8-15.5c0-12.3 7.8-22.4 17.6-23.5a27 27 0 0 1 4-13.7c-8-2.9-14-12-14-22.7a27.8 27.8 0 0 1 1.8-9.9 38 38 0 0 1-8.3-24.2 40.8 40.8 0 0 1 1.8-12c-12.3-3.6-21.5-17.1-21.5-33.2 0-15.5 8.5-28.6 20-32.7a41.3 41.3 0 0 1-.6-7.2c0-13.5 6.4-25.1 15.6-30.7a25.8 25.8 0 0 1-7.3-18.4c0-13 8.7-23.6 19.3-23.6h.6a14.2 14.2 0 0 1-5-8.8c-4.3-2-7.3-7-7.3-12.9a16.7 16.7 0 0 1 .5-4 14.8 14.8 0 0 1-5.1-11.6c0-6 3-11 7.3-13a17.2 17.2 0 0 1-.4-3.4 15.3 15.3 0 0 1 4-10.4 12.7 12.7 0 0 1-3.5-9c0-5.5 3.1-10 7.3-11.3-3.8-2.2-6.4-6.9-6.4-12.4a16.7 16.7 0 0 1 .5-4c-4.9-1.6-8.4-7-8.4-13.4a16.3 16.3 0 0 1 .9-5.3 15 15 0 0 1-4.2-10.7 14.9 14.9 0 0 1 4.6-11 16.6 16.6 0 0 1-.5-4c0-5.9 3.1-11 7.4-12.9v-1c0-7 4.1-12.6 9.5-13.6v-.9h17.5v500z" style="opacity:.3" transform="rotate(90 133.7 130.89) scale(.2646)"/></g></svg>'); 
}

@keyframes shape-anim-6349-mobile {
  100% {
    transform: scaleX(1.7) translateX(calc(100% - (100% / 1.7)));
  }
} 
@media (min-width:768px){
.shape-6349::before{
transform:scaleX(1.6);
transform-origin: 100% 100%;
animation: 146s infinite alternate shape-anim-6349-tablet linear;
background-size: 100% 99px;
background-position: 50% 100%;   
}  
}

@keyframes shape-anim-6349-tablet {
  100% {
    transform: scaleX(1.6) translateX(calc(100% - (100% / 1.6)));
  }
}  
@media (min-width:1025px){
.shape-6349::before{ 
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw; 
transform:scaleX(1.1);
transform-origin: 100% 100%;
animation: 37s infinite alternate shape-anim-6349  linear;
background-size: 100% 133px;
background-position: 50% 100%;  
}
}
@media (min-width:2100px){
.shape-6349::before{
background-size: 100% calc(2vw + 133px);
}
}

@keyframes shape-anim-6349 {
  100% {
    transform: scaleX(1.1) translateX(calc(100% - (100% / 1.1)));
  }
}

   
   


/*トップページ*/
/*startSVG*/
.shape-3977{
overflow:hidden;
}
.shape-3977::before{
content:'';
font-family:'shape divider from ShapeDividers.com';
position: absolute;
bottom: -1px;
left: -1px;
right: -1px;
top: -1px;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat; 
transform:scale(1.1);
transform-origin: 100% 100%;
animation: 10s infinite alternate shape-anim-3977-mobile linear;
background-size: 100% 40px;
background-position: 50% 100%;    
background-image: url('data:image/svg+xml;charset=utf8, <svg preserveAspectRatio="xMidYMin slice" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 2000.4 78.7"><g fill="%23f9f4e4"><path d="M2000 20v59H0V18c12 0 23 6 33 12 10 7 19 15 29 21 28 15 65 14 91-4 10-7 19-15 29-21a80 80 0 0168-8 80 80 0 0168 8c10 6 18 14 28 21 27 18 63 19 91 4 11-6 20-14 30-21s21-12 33-12a33 33 0 014 0c12 0 23 6 33 12 10 7 19 15 29 21 28 15 65 14 92-4 9-7 18-15 28-21a80 80 0 0168-8 80 80 0 0168 8c10 6 18 14 28 21 27 18 63 19 91 4 11-6 20-14 30-21s21-12 33-12a33 33 0 015 0c11 0 22 6 32 12 10 7 19 15 30 21 28 15 64 14 91-4 10-7 18-15 28-21a80 80 0 0168-8 80 80 0 0168 8c10 6 19 14 29 21 26 18 63 19 91 4 10-6 19-14 29-21l6-3c8-5 18-9 28-9a33 33 0 014 0c12 0 23 6 32 12l30 21 3 1a87 87 0 0035 9 90 90 0 0043-8 81 81 0 0010-6l9-6c6-5 12-11 19-15a80 80 0 0168-8 80 80 0 0169 8l20 15 8 6a82 82 0 0011 6 90 90 0 0043 8 87 87 0 0035-9l2-1 30-21a79 79 0 0120-10z" opacity=".75"/><path d="M478 79H23a33 33 0 0117-20l1-1a33 33 0 0122-1 22 22 0 0117-15 15 15 0 015-6 22 22 0 0114-2 52 52 0 0113 4l11 5c12 6 24 12 36 16 14 6 31 8 45 4l5-2a157 157 0 0041-26 151 151 0 0046 28c15 4 31 2 46-4 12-4 24-10 35-16l11-5a52 52 0 0114-4 22 22 0 0113 2 15 15 0 016 6 22 22 0 0117 15 33 33 0 0122 1l1 1a33 33 0 0117 20z" opacity=".5"/><path d="M504 79H0V65c6-10 20-16 32-12a37 37 0 019 5c8 6 15 13 24 16 12 3 25-4 35-12 7-7 15-14 23-19a43 43 0 017-3c14-5 29-1 42 5 11 5 22 12 32 18l5 2c13 7 27 11 41 8 14 3 29-1 42-8l4-2c11-6 21-13 33-18 13-6 28-10 41-5a43 43 0 017 3c9 5 16 12 24 19 10 8 22 15 35 12 9-3 16-10 24-16a37 37 0 019-5c14-5 31 5 35 19v7z"/><circle cx="59.8" cy="29.3" r="8.5"/><circle cx="159.2" cy="32.6" r="5.2"/><circle cx="375.8" cy="32.6" r="5.2"/><circle cx="435.9" cy="36.6" r="7.3"/><circle cx="106.4" cy="5.8" r="5.8" opacity=".5"/><circle cx="321.2" cy="5.8" r="5.8" opacity=".5"/><circle cx="250.3" cy="5.8" r="2.8" opacity=".75"/><path d="M982 79H527a33 33 0 0117-20l1-1a33 33 0 0122-1 22 22 0 0117-15 15 15 0 016-6 22 22 0 0113-2 52 52 0 0113 4l12 5c11 6 23 12 35 16 15 6 31 8 46 4l4-2a157 157 0 0041-26 151 151 0 0046 28c15 4 31 2 46-4 12-4 24-10 36-16l11-5a52 52 0 0113-4 22 22 0 0114 2 15 15 0 015 6 22 22 0 0117 15 33 33 0 0122 1l1 1a33 33 0 0117 20z" opacity=".5"/><path d="M1009 79H504V65c7-10 20-16 32-12a37 37 0 019 5c8 6 15 13 24 16 12 3 25-4 35-12 8-7 15-14 24-19a43 43 0 017-3c13-5 28-1 41 5 12 5 22 12 33 18l4 2c13 7 28 11 42 8 13 3 28-1 41-8l5-2c10-6 21-13 32-18 13-6 28-10 42-5a43 43 0 017 3c8 5 16 12 23 19 10 8 23 15 35 12 9-3 16-10 24-16a37 37 0 019-5c14-4 31 5 35 19l1 7z"/><circle cx="564" cy="29.3" r="8.5"/><circle cx="663.5" cy="32.6" r="5.2"/><circle cx="880.1" cy="32.6" r="5.2"/><circle cx="940.2" cy="36.6" r="7.3"/><circle cx="610.6" cy="5.8" r="5.8" opacity=".5"/><circle cx="825.5" cy="5.8" r="5.8" opacity=".5"/><circle cx="754.6" cy="5.8" r="2.8" opacity=".75"/><path d="M1486 79h-454a33 33 0 0116-20l2-1a33 33 0 0122-1 22 22 0 0116-15 15 15 0 016-6 22 22 0 0113-2 52 52 0 0114 4l11 5c12 6 23 12 35 16 15 6 31 8 46 4l5-2a157 157 0 0041-27 151 151 0 0046 29c15 4 31 2 45-4 13-4 24-10 36-16l11-5a52 52 0 0113-4 22 22 0 0114 2 15 15 0 016 6 22 22 0 0116 15 33 33 0 0122 1l1 1a33 33 0 0117 20z" opacity=".5"/><path d="M1513 79h-504V65c6-10 20-16 31-12a37 37 0 0110 5c7 6 14 13 24 16 12 3 24-4 34-12 8-7 15-14 24-19a43 43 0 017-3c14-5 29-1 42 5 11 5 21 12 32 18l5 2c13 7 27 11 41 8 14 3 28-1 41-8l5-2c11-6 21-13 32-18 13-6 28-10 42-5a43 43 0 017 3c9 5 16 12 24 19 10 8 22 15 34 12 10-3 16-10 24-16a37 37 0 0110-5c14-4 31 5 34 19l1 7z"/><circle cx="1068.3" cy="29.3" r="8.5"/><circle cx="1167.8" cy="32.6" r="5.2"/><circle cx="1384.4" cy="32.6" r="5.2"/><circle cx="1444.5" cy="36.6" r="7.3"/><circle cx="1114.9" cy="5.8" r="5.8" opacity=".5"/><circle cx="1329.8" cy="5.8" r="5.8" opacity=".5"/><circle cx="1258.9" cy="5.8" r="2.8" opacity=".75"/><path d="M1990 79h-454a33 33 0 0117-20l1-1a33 33 0 0122-1 22 22 0 0117-15 15 15 0 015-6 22 22 0 0114-2 52 52 0 0113 4l11 5c12 6 23 12 36 16 14 6 31 8 45 4l5-2a157 157 0 0041-27 151 151 0 0046 29c15 4 31 2 46-4 12-4 23-10 35-16l11-5a52 52 0 0114-4 22 22 0 0113 2 15 15 0 016 6 22 22 0 0117 15 33 33 0 0122 1l1 1a33 33 0 0116 20z" opacity=".5"/><path d="M2000 54v25h-487V65c6-10 20-16 31-12a37 37 0 0110 5c8 6 15 13 24 16 12 3 25-4 34-12l1-1 23-18a43 43 0 017-3c10-3 21-2 32 1a84 84 0 0110 4c11 5 21 12 32 18l5 2c13 7 27 11 41 8 14 3 29-1 41-8l5-2c11-6 21-13 33-18a83 83 0 019-4c10-3 22-5 32-1a43 43 0 017 3c9 5 16 12 23 18l1 1c10 8 22 15 35 12 9-3 16-10 24-16a37 37 0 019-5 26 26 0 0118 1z"/><circle cx="1572.6" cy="29.3" r="8.5"/><circle cx="1672.1" cy="32.6" r="5.2"/><circle cx="1888.7" cy="32.6" r="5.2"/><circle cx="1948.8" cy="36.6" r="7.3"/><circle cx="1619.2" cy="5.8" r="5.8" opacity=".5"/><circle cx="1834.1" cy="5.8" r="5.8" opacity=".5"/><circle cx="1763.2" cy="5.8" r="2.8" opacity=".75"/></g></svg>'); 
}

@keyframes shape-anim-3977-mobile {
  100% {
    transform: scale(1.1) translateX(calc(100% - (100% / 1.1)));
  }
} 
@media (min-width:768px){
.shape-3977::before{
transform:scale(1.5);
transform-origin: 100% 100%;
animation: 100s infinite alternate shape-anim-3977-tablet linear;
background-size: 100% 90px;
background-position: 50% 100%;   
}  
}

@keyframes shape-anim-3977-tablet {
  100% {
    transform: scale(1.5) translateX(calc(100% - (100% / 1.5)));
  }
}  
@media (min-width:1025px){
.shape-3977::before{ 
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw; 
transform:scale(1.6);
transform-origin: 100% 100%;
animation: 100s infinite alternate shape-anim-3977  linear;
background-size: 100% 90px;
background-position: 50% 100%;  
}
}
@media (min-width:2100px){
.shape-3977::before{
background-size: 100% calc(2vw + 90px);
}
}

@keyframes shape-anim-3977 {
  100% {
    transform: scale(1.6) translateX(calc(100% - (100% / 1.6)));
  }
}

/*トップページお知らせ*/
.shape-3442{
overflow:hidden;
	position: relative;
}
.shape-3442::before{
content:'';
font-family:'shape divider from ShapeDividers.com';
position: absolute;
bottom: -1px;
left: -1px;
right: -1px;
top: -1px;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat; 
background-size: 100% 52px;
background-position: 50% 0%;    
background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" viewBox="0 0 1007.63 112.41"><path fill="%23f9f4e4" d="M0 0v11.51c167.94 33.54 503.8 0 503.8 100.9 0-100.9 335.9-67.36 503.83-100.9V0z"/></svg>'); 
}

@media (min-width:768px){
.shape-3442::before{
background-size: 100% 66px;
background-position: 50% 0%;   
}  
}
 
@media (min-width:1025px){
.shape-3442::before{ 
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw; 
background-size: 199% 120px;
background-position: 50% 0%;  
}
}
@media (min-width:2100px){
.shape-3442::before{
background-size: 199% calc(2vw + 120px);
}
}

/*雲*/


/*トップページ3つの課題*/

.shape-1347{
overflow:hidden;
position:relative;
}
.shape-1347::before{
content:'';
font-family:'shape divider from ShapeDividers.com';
position: absolute;
bottom: -1px;
left: -1px;
right: -1px;
top: -1px;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat; 
transform:scaleX(4);
transform-origin: 100% 0;
animation: 44s infinite alternate shape-anim-1347-mobile linear;
background-size: 100% 90px;
background-position: 50% 0%;    
background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23ffffff"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23ffffff"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23ffffff"/></svg>'); 
}

@keyframes shape-anim-1347-mobile {
  100% {
    transform: scaleX(4) translateX(calc(100% - (100% / 4)));
  }
} 
@media (min-width:768px){
.shape-1347::before{
transform:scaleX(4);
transform-origin: 100% 0;
animation: 35s infinite alternate shape-anim-1347-mobile linear;
background-size: 100% 90px;
background-position: 50% 0%;   
}  
}

  
@media (min-width:1025px){
.shape-1347::before{ 
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw; 
transform:scaleX(4);
transform-origin: 100% 0;
animation: 30s infinite alternate shape-anim-1347-mobile  linear;
background-size: 100% 90px;
background-position: 50% 0%;  
}
}
@media (min-width:2100px){
.shape-1347::before{
background-size: 100% calc(2vw + 90px);
}
}

  
/*あなたの寄付がこんな未来に変わります*/

.shape-5345{
overflow:hidden;
position:relative;
}
.shape-5345::before{
content:'';
font-family:'shape divider from ShapeDividers.com';
position: absolute;
bottom: -1px;
left: -1px;
right: -1px;
top: -1px;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat; 
transform:scaleX(4);
transform-origin: 100% 0;
animation: 44s infinite alternate shape-anim-5345-mobile linear;
background-size: 100% 90px;
background-position: 50% 0%;    
background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35.28 2.17" preserveAspectRatio="none"><path d="M0 .5c3.07.55 9.27-.42 16.14 0 6.88.4 13.75.57 19.14-.11V0H0z" fill="%23f9f4e4"/><path d="M0 1c3.17.8 7.29-.38 10.04-.55 2.75-.17 9.25 1.47 12.67 1.3 3.43-.17 4.65-.84 7.05-.87 2.4-.02 5.52.88 5.52.88V0H0z" opacity=".5" fill="%23f9f4e4"/><path d="M0 1.85c2.56-.83 7.68-.3 11.79-.42 4.1-.12 6.86-.61 9.58-.28 2.73.33 5.61 1.17 8.61 1 3-.19 4.73-.82 5.3-.84V.1H0z" opacity=".5" fill="%23f9f4e4"/></svg>'); 
}

@keyframes shape-anim-5345-mobile {
  100% {
    transform: scaleX(4) translateX(calc(100% - (100% / 4)));
  }
} 
@media (min-width:768px){
.shape-5345::before{
transform:scaleX(4);
transform-origin: 100% 0;
animation: 35s infinite alternate shape-anim-5345-mobile linear;
background-size: 100% 90px;
background-position: 50% 0%;   
}  
}

  
@media (min-width:1025px){
.shape-5345::before{ 
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw; 
transform:scaleX(2.4);
transform-origin: 100% 0;
animation: 30s infinite alternate shape-anim-5345  linear;
background-size: 100% 105px;
background-position: 50% 0%;  
}
}
@media (min-width:2100px){
.shape-5345::before{
background-size: 100% calc(2vw + 105px);
}
}

@keyframes shape-anim-5345 {
  100% {
    transform: scaleX(2.4) translateX(calc(100% - (100% / 2.4)));
  }
}

  /*奨学金制度*/
.shape-263{
overflow:hidden;
position:relative;
}
.shape-263::before{
content:'';
font-family:'shape divider from ShapeDividers.com';
position: absolute;
bottom: -1px;
left: -1px;
right: -1px;
top: -1px;
z-index: 3;
pointer-events: none;
background-repeat: no-repeat; 
transform:scaleX(2.9);
transform-origin: 100% 0;
animation: 96s infinite alternate shape-anim-263-mobile linear;
background-size: 100% 59px;
background-position: 50% 0%;    
background-image: url('data:image/svg+xml;charset=utf8, <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 128 7" preserveAspectRatio="none"><path d="M0 0a1 1 0 005 0 1 1 0 003 0 1 1 0 004 0 1 1 0 003 0 1 1 0 002 0 1 1 0 005 0 1 1 0 007 0 1 1 0 005 0 1 1 0 0010 0 1 1 0 005 0 1 1 0 008 0 1 1 0 005 0 1 1 0 006 0 1 1 0 005 0 1 1 0 0011 0 1 1 0 005 0 1 1 0 008 0 1 1 0 006 0 1 1 0 008 0 1 1 0 0010 0 1 1 0 007 0z" fill="%23ffffff"/><path d="M0 0a1 1 0 007 0 1 1 0 0010 0 1 1 0 008 0 1 1 0 0011 0 1 1 0 0013 0 1 1 0 0010 0 1 1 0 0012 0 1 1 0 0013 0 1 1 0 0011 0 1 1 0 009 0 1 1 0 0012 0 1 1 0 0012 0z" fill="%23ffffff" opacity=".66"/></svg>'); 
}

@keyframes shape-anim-263-mobile {
  100% {
    transform: scaleX(2.9) translateX(calc(100% - (100% / 2.9)));
  }
} 
@media (min-width:768px){
.shape-263::before{
transform:scaleX(2.6);
transform-origin: 100% 0;
animation: 80s infinite alternate shape-anim-263-tablet linear;
background-size: 100% 90px;
background-position: 50% 0%;   
}  
}

@keyframes shape-anim-263-tablet {
  100% {
    transform: scaleX(2.6) translateX(calc(100% - (100% / 2.6)));
  }
}  
@media (min-width:1025px){
.shape-263::before{ 
bottom: -0.1vw;
left: -0.1vw;
right: -0.1vw;
top: -0.1vw; 
transform:scaleX(1.4);
transform-origin: 100% 0;
animation: 92s infinite alternate shape-anim-263  linear;
background-size: 100% 114px;
background-position: 50% 0%;  
}
}
@media (min-width:2100px){
.shape-263::before{
background-size: 100% calc(2vw + 114px);
}
}

@keyframes shape-anim-263 {
  100% {
    transform: scaleX(1.4) translateX(calc(100% - (100% / 1.4)));
  }
}

   

   


 
/*endSVG*/